Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::MdocRevocationSpan< LogicCircuit, Field, EC >::Witness Class Reference
Collaboration diagram for proofs::MdocRevocationSpan< LogicCircuit, Field, EC >::Witness:
[legend]

## Public Member Functions
void | input (QuadCircuit< Field > &Q, const LogicCircuit &lc)

## Data Fields
EltW | r_
EltW | s_
EltW | e_
EcdsaWitness | rev_sig_
v8 | preimage_ [64 *2]
v256 | id_bits_
v256 | e_bits_
ShaBlockWitness | sha_ [2]

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_revocation.h